uuid: b2596849-e613-4ee9-a6ca-ad273d3cb2f7
langcode: he
status: true
dependencies:
  module:
    - comment
    - field_permissions
    - node
third_party_settings:
  field_permissions:
    permission_type: custom
id: node.field_comments
field_name: field_comments
entity_type: node
type: comment
settings:
  comment_type: default
module: comment
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
